Subject: Ticket Assigned - Order cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 01:57:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancellation Hi i got a message from you earlier that I did a order from you with the
order number of 4678103561. I called a agent yesterday to ask if my order
push through she said yesterday that if did not get any order number then
It did not push through and I did not get any order number since I did not
complete the order process. But today while I was at work I got a message
about this order and I want to cancel it. It’s just strange that I am
getting this message without even checking out the items yet.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4612872